Bug 997673 - yum update failure
yum update failure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 21:00 EDT by manymenrise
Modified: 2013-08-16 02:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 02:54:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update problem (yum) (16.17 KB, application/vnd.oasis.opendocument.text)
2013-08-15 21:00 EDT, manymenrise
no flags Details

  None (edit)
Description manymenrise 2013-08-15 21:00:00 EDT
Created attachment 787121 [details]
update problem (yum)

Description of problem:
Found 17 pre-existing rpmdb problem(s), 'yum check' output follows:
bpg-algeti-fonts-2.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-chveulebrivi-fonts-3.002-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-courier-fonts-4.002-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-courier-s-fonts-4.000-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-elite-fonts-3.000-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-excelsior-fonts-2.025-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-glaho-fonts-9.000-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-ingiri-fonts-4.000-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-nino-medium-cond-fonts-4.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-nino-medium-fonts-4.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-sans-fonts-1.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-sans-medium-fonts-1.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-sans-modern-fonts-2.025-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-sans-regular-fonts-1.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-serif-fonts-1.005-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
bpg-serif-modern-fonts-2.028-9.fc17.noarch has missing requires of bpg-fonts-common = ('0', '20090205', '9.fc17')
mod_python-3.3.1-18.fc17.x86_64 has missing requires of httpd-mmn = ('0', '20051115', 'x86-64')
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx.2013-08-16.01-38.zoATDg.yumtx


Version-Release number of selected component (if applicable):18


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jan Zeleny 2013-08-16 02:54:55 EDT
This is not a bug in yum, as you can see in the error message, yum tells you about broken state of your system ("Found 17 pre-existing rpmdb problem(s)"). You have to fix this state manually with rpm before using yum again.

Note You need to log in before you can comment on or make changes to this bug.